!!brut.androlib.meta.MetaInfo
apkFileName: HmAlarmClock.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.50h
version: 2.3.0
versionInfo:
  versionCode: '1'
  versionName: '1.0'
